Subject: Re: [lojban] Marketing lojban

From: Chris Double <[email-masked]>
Date: 24 Mar 2001 11:45:08 +1200

> >In one of my previous (first?) mailings to the list I mentioned
> >that I thought somebody should run a news site (sort of like Balvi,
> >except oriented more towards daily news and short pieces).

One interesting option would be lojban weblogs. There are plenty of
free weblogs around and posting your experiences in learning lojban
and/or writing daily short snippets in lojban would make interesting
reading for others. It may also provide exposure to the language for
others. Here are some pointers:

http://www.weblogs.com/
http://www.editthispage.com/
http://radio.userland.com/

Chris.
-- 
http://www.double.co.nz/lojban